PLauncher [Risolto/Chiuso]

Segnala
-
Noureddine Bouzidi
Posti
22676
Data di registrazione
giovedì 19 marzo 2009
Stato
Moderatore
Ultimo intervento
martedì 11 febbraio 2020
-
Ciao,

ho bisogno di un consiglio.
Da un pò di tempo all'avvio del pc (WIN XP) mi esce una schermata di errore che dice: PLauncher.exe - .NETFramework Initialization Error "To run this application, you first must install one of the following versions of the .NET framework: v2.0.50727 Contact your application publisher for instructions about obtaining the appropriate version of the.NETFramework."
Prima di fare danni vorrei sapere cosa ne pensate e come eventualmente risolvere il problema.

Grazie a tutti

Lele
Potrebbe anche interessarti:
  • To run this application you first must install one of the following versions of the .net framework
  • Plauncher - Migliori risposte
  • Plauncher - Forum - Windows

1 risposta

Posti
22676
Data di registrazione
giovedì 19 marzo 2009
Stato
Moderatore
Ultimo intervento
martedì 11 febbraio 2020
11.292
1
Grazie

Poche parole di ringraziamento saranno molto apprezzate. Aggiungi commento

CCM 1793 utenti ci hanno detto grazie questo mese

GRAZIE!!!! Ho seguito il tuo consiglio e...Bingo! Il problema è scomparso.
Grazie davvero per la collaborazione e alla prossima.

Lele
Noureddine Bouzidi
Posti
22676
Data di registrazione
giovedì 19 marzo 2009
Stato
Moderatore
Ultimo intervento
martedì 11 febbraio 2020
11.292
di nulla :)